Namespace UTSModule.DbTableModel.Manage
    Public Class LicenseListTable
        Enum ColNamesEnum
            ''' <summary>
            ''' 索引
            ''' </summary>
            ID

            ''' <summary>
            ''' 公司名称
            ''' </summary>
            CompanyName

            ''' <summary>
            ''' 发布日期
            ''' </summary>
            ReleaseDate

            ''' <summary>
            ''' 有效日期
            ''' </summary>
            ValidDateTime

            ''' <summary>
            ''' 备注
            ''' </summary>
            Remark
        End Enum

        Public Shared Property TableName() As String = "TBL_UTS_Manage_LicenseList"

    End Class
End NameSpace